Subject: Ticket Assigned - APPXTRA5/ Code issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 03:38:33 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  APPXTRA5/ Code issue Ahmed                    Hello           07:01 AM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:01 AM, 18th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:01 AM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:01 AM, 18th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:01 AM, 18th Jun                     Ahmed                    I was about to purchase something but the discount code suddenly became not active           07:02 AM, 18th Jun                   Alhamzi                   Hi Ahmed, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:02 AM, 18th Jun                   Alhamzi                   Code you please share the code with us and from where you got the code.           07:03 AM, 18th Jun                     Ahmed                    HBSHUk10           07:03 AM, 18th Jun                     Ahmed                    Hello !!           07:08 AM, 18th Jun                     Ahmed                    I would like to pay the same price I was planning to pay please           07:09 AM, 18th Jun                   Alhamzi                   Could you please let us know from where you got the code.           07:09 AM, 18th Jun                     Ahmed                    From the application           07:10 AM, 18th Jun                   Alhamzi                   Also share with us a screenshot of the issue you are facing while applying the code so we can further assist you.           07:10 AM, 18th Jun                     Ahmed                             07:11 AM, 18th Jun                     Ahmed                    The code was just there verified, suddenly inactive           07:12 AM, 18th Jun                   Alhamzi                   Thanks for sharing the details           07:12 AM, 18th Jun                   Alhamzi                   Please wait while we check the details.            07:12 AM, 18th Jun                   Alhamzi                   We would like to let you know the offer code has expired           07:15 AM, 18th Jun                   Alhamzi                   You can see more details about the sales and offers in the home page of our Website:  https://www.homeboxstores.com/ae/en/           07:16 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           07:16 AM, 18th Jun                     Ahmed                    Yes           07:16 AM, 18th Jun                     Ahmed                    I need it back please           07:16 AM, 18th Jun                   Alhamzi                   We apologies we are unable since the code is generated by the system.           07:17 AM, 18th Jun                     Ahmed                    This is ridiculous           07:17 AM, 18th Jun                   Alhamzi                   We have different offers at this moment and you can check them in our home page:  https://www.homeboxstores.com/ae/en/           07:17 AM, 18th Jun                     Ahmed                    I just need my 10 %           07:18 AM, 18th Jun                     Ahmed                    I choose what I prefer           07:18 AM, 18th Jun                   Alhamzi                   Kindly note that the offer has expired and  we are unable to take any action regarding this.           07:20 AM, 18th Jun                   Alhamzi                   Thank you for your understanding and cooperation.           07:20 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           07:20 AM, 18th Jun                     Ahmed                    Yes           07:23 AM, 18th Jun                     Ahmed                    There was another code on the app           07:23 AM, 18th Jun                     Ahmed                    APPXTRA5           07:23 AM, 18th Jun                     Ahmed                    That one also isn't active           07:23 AM, 18th Jun                     Ahmed                    Can you just give the active code           07:24 AM, 18th Jun                   Alhamzi                   The Code APPXTRA5 is valid only for your first purchase after installing the App in your smart phone           07:25 AM, 18th Jun                   Alhamzi                   Kindly confirm if this is your first order           07:26 AM, 18th Jun                     Ahmed                    It is           07:26 AM, 18th Jun                   Alhamzi                   Could you please share your registered Email Address?           07:27 AM, 18th Jun                     Ahmed                    [email-masked]           07:27 AM, 18th Jun                   Alhamzi                   Please wait while we check the details.            07:27 AM, 18th Jun                   Alhamzi                   We apologies as we did not find any account linked to this Email           07:27 AM, 18th Jun                   Alhamzi                   [email-masked]           07:27 AM, 18th Jun                   Alhamzi                   Code you please share a photo of the issue you are facing while applying the code: APPXTRA5           07:28 AM, 18th Jun                     Ahmed                             07:29 AM, 18th Jun                   Alhamzi                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           07:30 AM, 18th Jun                   Alhamzi                   هل لديك اي إستفسار اخر           07:30 AM, 18th Jun                     Ahmed                    Guys, I need to make the order now please           07:31 AM, 18th Jun                     Ahmed                    Just fix me the code or give me another one so that I can get this done           07:32 AM, 18th Jun                   Alhamzi                   Please ignore the previous message           07:33 AM, 18th Jun                   Alhamzi                   We will escalate this issue to our team and we will do tour best to resolve the issue real soon           07:33 AM, 18th Jun                   Alhamzi                   We request you to allow us some  more time           07:34 AM, 18th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           07:34 AM, 18th Jun                     Ahmed                    I'm very frustrated man           07:36 AM, 18th Jun                     Ahmed                    No other inquiries, u can go           07:37 AM, 18th Jun                   Alhamzi                   We are on it           07:37 AM, 18th Jun                   Alhamzi                   We will do our best to sort this real soon           07:38 AM, 18th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 AM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4511286